<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDisplayName</key>
	<string>Shiira</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>webarchive</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Web archive</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>webloc</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/text</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Web location</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>LINK</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>css</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/css</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>CSS style sheet</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>gif</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/gif</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>GIF image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>GIFf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>html</string>
				<string>htm</string>
				<string>shtml</string>
				<string>jhtml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/html</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HTML document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>HTML</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/plain</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>HTML document (no extension)</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>js</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/x-javascript</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JavaScript script</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jpg</string>
				<string>jpeg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/jpeg</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JPEG image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>JPEG</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>jp2</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/jp2</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>JPEG 2000 image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>jp2 </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>txt</string>
				<string>text</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/plain</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Plain text document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TEXT</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>png</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/png</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PNG image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>PNGf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rtf</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/rtf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Rich Text Format (RTF) document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>RTF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>tiff</string>
				<string>tif</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/tiff</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>TIFF image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>TIFF</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>url</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeName</key>
			<string>Web site location</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>LINK</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>ico</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>image/x-icon</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Windows icon image</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>ICO </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xhtml</string>
				<string>xhtm</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/xhtml+xml</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>XHTML document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string></string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/xml</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>XML document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rss</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/rss+xml</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>RSS document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>rdf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/rdf+xml</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>RDF document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>pdf</string>
			</array>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>application/pdf</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>PDF document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>SRMainDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Shiira</string>
	<key>CFBundleIconFile</key>
	<string>Shiira.icns</string>
	<key>CFBundleIdentifier</key>
	<string>net.hmdt-web.Shiira</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Shiira</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.2.2</string>
	<key>CFBundleSignature</key>
	<string>ShiR</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Web site URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
				<string>https</string>
			</array>
			<key>LSIsAppleDefaultForScheme</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleURLName</key>
			<string>local file URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>file</string>
			</array>
		</dict>
	</array>
	<key>LSHasLocalizedDisplayName</key>
	<true/>
	<key>NSAppleScriptEnabled</key>
	<true/>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>SRApplication</string>
</dict>
</plist>
